Update EDKII core UEFI/PI version.
authorlgao4 <lgao4@6f19259b-4bc3-4df7-8a09-765794883524>
Mon, 1 Mar 2010 08:01:57 +0000 (08:01 +0000)
committerlgao4 <lgao4@6f19259b-4bc3-4df7-8a09-765794883524>
Mon, 1 Mar 2010 08:01:57 +0000 (08:01 +0000)
git-svn-id: https://edk2.svn.sourceforge.net/svnroot/edk2/trunk@10142 6f19259b-4bc3-4df7-8a09-765794883524

edk2/EdkCompatibilityPkg/EdkCompatibilityPkg.dec

index c9f5358..8ad383c 100644 (file)
@@ -1,6 +1,6 @@
 ## @file\r
 # The EdkCompatibilityPkg provides header files and libraries that enable you to build the EDK module \r
-# in UEFI 2.0 + Framework 0.9x mode. This package also provides Thunk modules that enable Framework 0.9x modules to work with UEFI2.1/PI1.0 EDK II Cores.\r
+# in UEFI 2.0 + Framework 0.9x mode. This package also provides Thunk modules that enable Framework 0.9x modules to work with UEFI2.3/PI1.2 EDK II Cores.\r
 # EdkCompatibilityPkg is based on the EDK 1.01 release, found at http://edk.tianocore.org. This package only \r
 # contains the header files and libraries found in the original EDK. EdkCompatibilityPkg code is ANSI C compliant, so the modules can be built with GCC tool-chains. \r
 # This package also incorporates bug fixes released in EDK 1.04.\r